:root {
  --primary--gold: rgb(245,166,75);
}

body {
  background: #faf4e8;
  margin: 0px;
  font-family: "Barlow", sans-serif;
  color: black;
  transition: all 0.25s ease;
}

#page--title--wrapper {
    display:flex;
    justify-content: center;
    align-items:center;
    flex-direction:column;
    font-size:2em;
    margin-top:1em;
    margin-bottom:1em;
    padding:1em 0em 0em 0em;
    color: black;
}

#page--title--underline {
    height:1px;
    width:100%;
    background:black;
    margin-top:1em;
    mask-image: linear-gradient(0.25turn, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 1.0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}